###Generated file - do not modify!
#Thu, 26 Feb 2026 14:57:26 +0000

simantics-platform.branch=master
simantics-platform.commit=222748b9caaaba77203fdbcc9f2bd64a2536ce74
simantics-platform.build.id=simantics/platform b2350-2026-02-26T14\:57\:26.300Z
